/* The line below imports most of the styles for your chosen theme.
It is recommended that you leave this here to receive bug fixes or additions to this theme. */

@import url('/assets/theme_cooper.css');

/* The styles below are automatically turned into controls on the Design Bar.
For more information, see the FAQ. */

/* Colors */

.store_name a:link, .store_name a:hover, .store_name a:visited {
  color: #222222;                   /*: Store Name :*/
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #product_name, #price {
  color: #222222;                   /*: Titles :*/
}

body, #main .faq h2, .label label, #product .better-select-selected-label {
  color: #6d6f71;                   /*: Text :*/
}

a:link, a:visited, a:active, #footer a, .no-products p {
  color: #222222;                   /*: Links :*/;
}

a:hover, #sidebar ul li.current a, body.faq #buttons .faqs, body.contact #buttons .contact_us {
  color: #888888;                   /*: Link Hover :*/
}

#main .button, #main button, #items_in_cart, #promotion, #variant_id_chzn .result-selected, #variant_id_chzn .result-selected.highlighted, .stock-remaining, .stock-sold {
  background-color: #222222;        /*: Buttons :*/
}

#main .button, #main button, #items_in_cart a, #promotion, #variant_id_chzn .result-selected, #variant_id_chzn .result-selected.highlighted {
  color: #ffffff;                   /*: Button Text :*/
}

hr, #thumbs a:hover, #product #variant_id, #footer, #product #variant_id_chzn > * {
  border-color: #ccc;               /*: Lines :*/
}

.product .flag.status, #product .status {
  background-color: #ccc;           /*: Product Status :*/
}

#content, #header, #footer{
  background-color: #FFFFFF;        /*: Content Background :*/
}

/* Layout */

#header .store_name {
  font-family: "Comfortaa", serif; /*: Store Name Font :*/
  text-align: left;                     /*: Store Name Alignment :*/
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #product_name{
  font-family: "Homenaje", sans-serif; /*: Title Font :*/
}

#banner {
  text-align:center;                /*: Header Image Alignment :*/
}



body{
  background-color: #E6E6E6;          /*: Body Background :*/
  font-family: "Homenaje", sans-serif; /*: Body Font :*/
  background-attachment: scroll;      /*: Background Attachment :*/
  background-repeat: repeat;          /*: Background Image Repeat :*/
  background-position: top center;    /*: Background Image Position :*/
}

/* These are non-CSS custom settings for the theme. It's best to leave these alone.
To create custom Design Bar attributes for your theme, view this help article:
http://support.storenvy.com/customer/portal/articles/1226033-how-do-i-add-settings-to-the-store-owner-ui- */

storenvy {
  storenvy-featured-collection: collection-none;   /*: Featured Collection :*/
  storenvy-use-theme-background: if-false;         /*: Use Theme Background :*/
  storenvy-show-store-name: if-false;               /*: Show Store Name :*/
  storenvy-show-logo: if-true;                     /*: Show Logo :*/
  storenvy-show-stock-bars: if-false;              /*: Show Stock Bars :*/
}

.banner{
  width: 100% !important;
  margin: auto !important;
  display: table !important;
}

.banner_int{
  display: table !important;
  margin: 0px auto !important;
}

#img_banner{
  width: 100% !important;
  display: table-cell !important;
  max-height: 200px !important; 
  max-width: 420px !important;
/*  min-width: 230px;
  min-height: 108px; */
}


#img_logo {
  border-radius: 50% !important;
}

#container {
    background-color: rgba(255,255,255,0) !important;
}

#header{
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

#footer{
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
    
}


#logo_sidebar{
  width:120px;
}

#shop_all {background: none !important;}

#shop_all:hover {color: #888888 !important;}

#menu a{ display: block;}

#menu li a{ background: url(http://dewashczp74ht.cloudfront.net/assets/shared/storenvy/icons/arrow-down-select.png) no-repeat scroll right 0px; width: 150px;}

#menu li a:hover{background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAUCAYAAADoZO9yAAAACXBIWXMAAAsSAAALEgHS3X78AAAAW0lEQVRIiWNgGAWjYBQMV7B09ab/S1dv+k9rexgJOQKZHx3qh1c9TRyCKxRo5RishiI7AmYxNjGaOgSfhbR0DMkW0coxcINIsYAWjmFCFyDGYFrmnlEwCgY9AACbezAJH3gawgAAAABJRU5ErkJggg==") no-repeat scroll right 0px;}

#menu li a:hover{color : #FFFFFF}

#menu ul li a:hover{color : #888888}

#menu ul li a{background: transparent;}

#menu ul li a:hover{background: transparent;}

#menu li ul {display:none;}

.contenedor-slider {
  margin: auto;
  width: 100%;
  max-width: 677px;
  max-height: 258px; 
  position: relative;
  overflow: hidden;
  border-radius: 25px;

}



.slider__section {
  width: 100%;
 
}

.slider__img {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 258px;
}

.btn-prev, .btn-next {
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

.btn-prev:hover, .btn-next:hover {
  background: white;
}

.btn-prev {
  left: 10px;
}

.btn-next {
  right: 10px;
}






@media screen and (max-width: 500px) {
  
 /*  body{
  background-image: none !important; 
  background: -webkit-linear-gradient(rgb(205,205,205), rgb(176,176,176)) !important;/*For Safari*/
 /*     background: -o-linear-gradient(rgb(205,205,205), rgb(176,176,176)) !important; /*For Opera*/
 /*     background: -moz-linear-gradient(rgb(205,205,205), rgb(176,176,176)) !important; /*For Firefox*/
 /*     background: linear-gradient(rgb(205,205,205), rgb(176,176,176)) !important; /*Standard syntax*/
 /*  } /* */



   #logo{
       margin-bottom:0px !important;
   } 
   #sidebar a:link, #sidebar a:visited, #sidebar a:active, #sidebar ul li a:link, #sidebar ul li a:visited, #sidebar ul li a:active {
    color: #e6e6e6;
    margin-bottom: 12px !important;
   }
   #sidebar a {
    font-size: 16px;
}





